[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: macromedia flash plugin for firefox?

Sridhar M.A. wrote:

The site works cleanly with Opera on my sarge system. $ apt-cache policy opera opera:
 Installed: 8.52-20060201.5
 Candidate: 8.52-20060201.5
 Version table:
*** 8.52-20060201.5 0
       100 /var/lib/dpkg/status

$ apt-cache policy flashplayer-mozilla
 Version table:
*** 0
       900 ftp://ftp.nerim.net sarge/main Packages
       100 /var/lib/dpkg/status

Opera deb is from the opera site. I keep it around which behave badly
under FF :-(


Not here.  Running Sarge and stock Debian kernel 2.6.8-2-k7.

I was having the same problems as the others. I just installed Opera 8.52 from the Opera site and installed flashplayer-mozilla from nerim. My apt-cache policy outputs are now identical to those above, but the problem with the menus on toyota.com remains. I am also unable to type in my zip-code under the 'Build and Price Your Toyota' option. This goes for both Firefox 1.0.4 and Opera 8.52.

Marc Shapiro

No boom today. Boom tomorrow. There's always a boom tomorrow.
What?! Look, somebody's got to have some damn perspective around here.
Boom. Sooner or later ... boom!

- Susan Ivanova: B5 - Grail

Reply to: